using System;


namespace IRaCIS.Core.Infrastructure

{


    public class DBSaveFailedException : Exception
    {

        public DBSaveFailedException()
        {

        }

        public DBSaveFailedException(string message) : base(message)
        {
        }
    }
}
